Accepted 2.0.19-1 in unstable (low) (Holger Levsen)

<a href="http://packages.qa.debian.org/m/munin/news/20131212T131848Z.html">[2013-12-12] Accepted 2.0.19-1 in unstable (low) (Holger Levsen)</a> link

Posted by SourceForge Robot 2013-12-12